function FileData_Pairs(x)
{
x.t("root","users");
x.t("differently","normal");
x.t("modes","support");
x.t("available","vmware");
x.t("simultaneously","login");
x.t("windows/linux/solaris","host");
x.t("full","access");
x.t("full","installation");
x.t("saved","text");
x.t("july","2015");
x.t("normal","megaraid");
x.t("events","received");
x.t("apply","system");
x.t("controlled","based");
x.t("microsoft","windows");
x.t("user","privileges");
x.t("user","password");
x.t("remote","server");
x.t("dialog","refreshing");
x.t("support","available");
x.t("support","megaraid");
x.t("support","exists");
x.t("support","vmware");
x.t("mode","access");
x.t("mode","event");
x.t("unknown","host");
x.t("multiple","root");
x.t("limitations","apply");
x.t("limitations","installation");
x.t("text","file");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("differences","megaraid");
x.t("access","mode");
x.t("access","multiple");
x.t("access","vmware");
x.t("access","non-root");
x.t("updates","firmware");
x.t("file","event");
x.t("installing","supporting");
x.t("refreshing","megaraid");
x.t("health","information");
x.t("logged","remote");
x.t("supporting","megaraid");
x.t("controller","health");
x.t("name","controller");
x.t("name","appear");
x.t("framework","mode");
x.t("follows","system");
x.t("logging","support");
x.t("logging","feature");
x.t("logging","event");
x.t("logging","esxi");
x.t("rhel","suse");
x.t("exists","controller");
x.t("slower","client");
x.t("address","events");
x.t("address","host");
x.t("allows","view");
x.t("allows","cimom");
x.t("differentiating","events");
x.t("local","modes");
x.t("vmware","limitations");
x.t("vmware","access");
x.t("vmware","esxi");
x.t("vmware","server");
x.t("supported","full");
x.t("supported","following");
x.t("appends","esxi");
x.t("db09000202-21","rev");
x.t("exposed","application");
x.t("non-root","users");
x.t("feature","megaraid");
x.t("logger","dialog");
x.t("gui","updates");
x.t("standalone","client-only");
x.t("software","allows");
x.t("software","vmware");
x.t("software","appends");
x.t("software","standalone");
x.t("instead","logging");
x.t("2015","2015");
x.t("2015","avago");
x.t("works","differently");
x.t("client","connected");
x.t("connected","windows/linux/solaris");
x.t("connected","vmware");
x.t("appear","support");
x.t("login","using");
x.t("operating","systems");
x.t("operating","system");
x.t("logs","saved");
x.t("logs","logged");
x.t("option","allows");
x.t("firmware","slower");
x.t("event","logging");
x.t("event","logger");
x.t("displayed","unknown");
x.t("compared","connected");
x.t("windows","server");
x.t("configuration","differences");
x.t("esxi","differences");
x.t("esxi","supported");
x.t("esxi","operating");
x.t("esxi","hosts");
x.t("esxi","server\u2019s");
x.t("esxi","following");
x.t("esxi","system");
x.t("esxi","management");
x.t("esxi","installation");
x.t("esxi","server");
x.t("hosts","controlled");
x.t("hosts","compared");
x.t("figure","host");
x.t("server-only","local");
x.t("manager","framework");
x.t("manager","gui");
x.t("manager","software");
x.t("manager","client");
x.t("manager","utility");
x.t("view","access");
x.t("view","logs");
x.t("view","screen");
x.t("view","log");
x.t("screen","figure");
x.t("screen","authentication");
x.t("authentication","user");
x.t("authentication","support");
x.t("systems","microsoft");
x.t("linux","db09000202-21");
x.t("rev","2.2");
x.t("information","name");
x.t("information","exposed");
x.t("information","displayed");
x.t("host","name");
x.t("host","vmware");
x.t("host","view");
x.t("privileges","root");
x.t("behaves","follows");
x.t("sas","differences");
x.t("received","remote");
x.t("received","esxi");
x.t("utility","manage");
x.t("application","address");
x.t("cimom","server");
x.t("users","simultaneously");
x.t("users","full");
x.t("users","view");
x.t("client-only","server-only");
x.t("based","user");
x.t("server\u2019s","address");
x.t("suse","linux");
x.t("storage","manager");
x.t("following","limitations");
x.t("following","differences");
x.t("following","operating");
x.t("manage","vmware");
x.t("system","works");
x.t("system","logs");
x.t("system","information");
x.t("system","behaves");
x.t("management","vmware");
x.t("installation","megaraid");
x.t("installation","installing");
x.t("installation","configuration");
x.t("using","full");
x.t("2.2","july");
x.t("avago","technologies");
x.t("password","vmware");
x.t("log","option");
x.t("server","megaraid");
x.t("server","rhel");
x.t("server","differentiating");
x.t("server","instead");
x.t("server","event");
x.t("server","esxi");
x.t("server","view");
x.t("server","authentication");
x.t("server","following");
}
